Subject: RE: Bill from McDonalds
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Tue, 9 Aug 2005 11:39:50 -0400

Thanks Patty.  I'll look for the fax and pay it today.  Just need the
receipt for the auditors when they do their thing.

Did the list come through ok?

Larry

Larry J. Wagenaar, Executive Director
The Historical Society of Michigan
1305 Abbott Rd.
East Lansing,  MI  48823
Phone: (517) 324-1828
Fax: (517) 324-4370
Mobile: (616) 283-4944
E-mail: [email-masked]

  -----Original Message-----
  From: Patty and Mike Finan [mailto:[email-masked]]
  Sent: Tuesday, August 09, 2005 11:19 AM
  To: [email-masked]
  Subject: Re: Bill from McDonalds

  Hi Larry,

  4 dozen cookies at 2.99 each = 11.96
  29 box lunches at 5.50 each = 159.50
  delivery fee of $10 - totals to 181.46.

  I'll fax what I have over to you. They did not charge sales tax.

  Thanks!
  Patty
    ----- Original Message -----
    From: Larry J. Wagenaar
    To: Patty and Mike Finan
    Sent: Monday, August 08, 2005 3:43 PM
    Subject: Bill from McDonalds

    Patty,

    I received a statement from McDonalds Food and Family indicating a
balance owed of $181.46.   I am a bit confused as there is no receipt or
regular billing so I have no record of what they actually billed us for.
Thirty lunches at the quoted rate of $5.50 per lunch ends up at $165.   I
know they charged a delivery fee but am puzzled by the odd amount - maybe
they charged sales tax?

    Can you fax me the itemized bill from when they delivered the food?   I
can then back out the sales tax and send them a check with our tax exempt
info. I will need the original bill for our auditors in any case.

    Thanks Patty.  Our fax number is 517-324-4370.

    Larry

    Larry J. Wagenaar, Executive Director
    The Historical Society of Michigan
    1305 Abbott Rd.
    East Lansing,  MI  48823
    Phone: (517) 324-1828
    Fax: (517) 324-4370
    Mobile: (616) 283-4944
    E-mail: [email-masked]

      -----Original Message-----
      From: Patty and Mike Finan [mailto:[email-masked]]
      Sent: Saturday, August 06, 2005 5:24 PM
      To: [email-masked]
      Subject: class list?

      Hi Larry,

      Do you by any chance have the addresses of the July 20th class? Would
it be okay to send thank you notes to them?

      Thanks!
      Patty Finan
      Huron City Museums
      7995 Pioneer Drive
      Port Austin MI 48467
      989 738-6007